:org.apache.felix.configadmin.revision:=L"1"
felix.fileinstall.active.level="90"
felix.fileinstall.dir="C:\\Users\\imen\\Desktop\\OPENHA~1.3/addons"
felix.fileinstall.filename="file:/C:/Users/imen/Desktop/openhab-2.5.3/userdata/etc/org.apache.felix.fileinstall-deploy.cfg"
felix.fileinstall.log.level="3"
felix.fileinstall.poll="10000"
felix.fileinstall.start.level="80"
felix.fileinstall.subdir.mode="skip"
felix.fileinstall.tmpdir="C:\\Users\\imen\\Desktop\\openhab-2.5.3\\userdata/tmp/bundles"
service.bundleLocation="?"
service.factoryPid="org.apache.felix.fileinstall"
service.pid="org.apache.felix.fileinstall.cea52108-1323-4bb4-ab96-59766f4d4ab5"
